<h3>Child</h3>
<div>{{name}} <button (click)="onSayHi()">Say {{messageService.message}}</button></div>
<ng-content select="a.autre"></ng-content>
<button (click)="onChangeMessage()">Change message</button>
